html {
	padding: 7px;
}

body {
	height: 100%;
	display: flex;
	flex-flow: column;
	margin: 0;
	background-image: url('oficina.jpg');
}

.menu_bar {
    background-color: #e5e5e5;
    width: 1223.6px;
	min-width: 1223.6px !important;
    overflow: none;	
	padding: 0.4rem 0.4rem 0.2rem 0.4rem;
}

.select2-container--open .select2-dropdown--below {
	width: 30rem !important;
}

.menu_item {    
	display: inline-block;

    width: 150px;
    font: bold 18px/34px Arial;
   
    color: #FFF;
    padding-left: 10px;
    padding-right: 10px;
	
	text-decoration: none;
}


.menu_item:hover {
    background: #9BD;
}

/* 
 * Content 
 */
.div_frame {
    /* height: 91vh; */
    width: 1156px;  
	flex: 1 1 auto;
    /*border: 1px solid #000; /* DEBUG BORDER */
}


/* conflitos abaixo */

/* Separar Imagem do Texto */
.div_item {
  position: relative;
  background-color: #222;
  height: 36px;
  border-bottom: 1px solid #4c4a48;
  border-top: 1px solid #4c4a48;    
  
  font: bold 18px/34px Arial;
  color: #EEE;
  padding-left: 6px;
}

.div_item:hover {    
    background-color: #69C;
    
    color: #000;
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6f7fa+0,c1c8e4+100 */
    background: rgb(246,247,250); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(246,247,250,1) 0%, rgba(193,200,228,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(246,247,250,1) 0%,rgba(193,200,228,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(246,247,250,1) 0%,rgba(193,200,228,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f7fa', endColorstr='#c1c8e4',GradientType=0 ); /* IE6-9 */
    
    border-bottom: 1px solid #444;
    border-top: 1px solid #FFF;
}

.div_item:nth-child(1) {
    border-top: none;
}

.div_item:nth-last-child(1) {
    border-bottom: none;
}

.div_item_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* DropDown Menu -- Items */
.div_menu a {
    display:block; /* preencher a tag pai */
    color: #EEE;
    height: 36px;
    opacity: 0.8;
}

.div_menu a:hover {    
    opacity: 1;    
}

/* Menu Bar */
.menu_montadoras {
    background-color: #356a9f;
    width: 1097px;
    height: 36px;
    overflow: none;
	
	border-top: 3px solid #69C;
}

/* 
 * The DropDown Menu 
 */
.div_menu {
	top: 35px;
	left: 15px;
	
    display: none;
    position: fixed;
	        
    width: 774px;	
	background: #4c4a48;
	
	padding: 4px;
	
	overflow: -moz-scrollbars-vertical !important; 
    overflow-y: auto !important;        
    overflow-x: hidden; 
	
    border: 1px solid #444;    
    box-shadow: 0px 0px 16px 5px rgba(128,128,128,0.6);
	margin-top: 2rem;
}

/* Menu Montadoras */

.column-left{ float: left; width: 33%; }
.column-right{ float: right; width: 33%; }
.column-center{ 
	display: inline-block; 
	width: 33%; 
	padding-left: 4px;
}

/* 
 * Content 
 */
.div_frame {
    flex: 1 1 auto;
    width: 1116px;    
    /*border: 1px solid #000; /* DEBUG BORDER */
}

/* Loading */
.div_loading {
    width: 1011px;
    margin-left: auto;
    margin-right: auto;
    
    display: none;
}

/* Menu -- Show Montadora Name */
.montadora_name {    
    float: right;

    width: 250px;
    font: bold 18px/34px Arial;
    text-align: right;       
    color: #FFF;    

    padding-right: 10px;
}

.mylink {
	float: left;
	margin: -0.25rem 0.8rem;
}

/* -------------------
  Button Styles
-------------------- */
.mybutton {
  float: left;
  border: none;
  position:relative;
  display:inline-block;
  text-decoration:none;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  margin: 0 4px 0 0;
  padding: 10px 40px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #dedede));
  background-image: -webkit-linear-gradient(#f9f9f9, #dedede);
  background-image: -moz-linear-gradient(#f9f9f9, #dedede);
  background-image: -o-linear-gradient(#f9f9f9, #dedede);
  background-image: linear-gradient(#f9f9f9, #dedede);
  -webkit-box-shadow: inset 0px 1px 0 white, 0 1px 0 rgba(0, 0, 0, 0.3), 0px 3px 4px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: inset 0px 1px 0 white, 0 1px 0 rgba(0, 0, 0, 0.3), 0px 3px 4px rgba(0, 0, 0, 0.14);
  box-shadow: inset 0px 1px 0 white, 0 1px 0 rgba(0, 0, 0, 0.3), 0px 3px 4px rgba(0, 0, 0, 0.14);
  color: #91b8c0;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
  font-size: 14px;
  font-weight: bold;
}

.mybutton:hover {
  cursor: pointer;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f2f5f7), color-stop(100%, #dae2e3));
  background-image: -webkit-linear-gradient(#f2f5f7, #dae2e3);
  background-image: -moz-linear-gradient(#f2f5f7, #dae2e3);
  background-image: -o-linear-gradient(#f2f5f7, #dae2e3);
  background-image: linear-gradient(#f2f5f7, #dae2e3);
}


.mybutton:active, .active {
  border: none;
  color: #478491;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bccbd4), color-stop(100%, #cce4eb));
  background-image: -webkit-linear-gradient(#bccbd4, #cce4eb);
  background-image: -moz-linear-gradient(#bccbd4, #cce4eb);
  background-image: -o-linear-gradient(#bccbd4, #cce4eb);
  background-image: linear-gradient(#bccbd4, #cce4eb);
  -webkit-box-shadow: inset 0px 1px 5px rgba(0, 0, 0, 0.3), inset 0px 0px 2px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.9), 0 -1px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0px 1px 5px rgba(0, 0, 0, 0.3), inset 0px 0px 2px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.9), 0 -1px 0 rgba(0, 0, 0, 0.4);
  box-shadow: inset 0px 1px 5px rgba(0, 0, 0, 0.3), inset 0px 0px 2px rgba(0, 0, 0, 0.4), 0 1px 0 rgba(255, 255, 255, 0.9), 0 -1px 0 rgba(0, 0, 0, 0.4);
}

#example_wrapper { 
	margin-right: auto !important; 
}

table { 
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	width: 1223.6px !important;
	min-width: 1223.6px !important;
}

#input_filtro {
	font-family: "Trebuchet MS", Helvetica, sans-serif !important;
	font-style: italic;
}

th { 
	border-right: 1px solid #47B; 
	border-top: 1px solid #8BE;
	background-color: #6699cc;
	color: white;
	text-align: center !important;
	padding: 0.2rem !important;
}

th:first-child { 
	border-left: 1px solid #4477BB; 
}

td { 
	border-right: 1px solid #CBDFF6;
	border-top: initial !important;
	padding: 0.2rem !important; 
}

td:first-child { 
	width: 200px !important; 
	background: #cad2e4; 
	background: -webkit-linear-gradient(left, rgba(136,187,238,0.7), rgba(188,217,245,0.6)); 
	padding: 0.2rem 0.4rem !important; 
}

.odd { background-color: #fdfeff !important; }
.even { background-color: #edf5fc !important; }

.infoi { width: 30px  !important; height: 20px !important; }

.popover-item {
	padding: 0.1rem 1rem;
	border: 0;
	border-radius: 0;
	margin: 0 0
}

.popover-item:last-child {
	border-bottom-left-radius: 0.3rem;
	border-bottom-right-radius: 0.3rem;
}

.INJ { background-color: #9db6f4; }
.ABS { background-color: #f39cb6; }
.AIR { background-color: #e4c0f3; }
.PNL { background-color: #93d99b; }
.TRA { background-color: #ffcd75; }
.ANY { background-color: #bff5f5; }


.popover-body {
	padding: 0.2rem;
}

.popover-header {
	font-size: 0.8rem !important;
}

.popover {
	margin: 1em 0 !important;
}

#example_filter {display: none !important;}